{
  "name": "FZC_Underground Clean",
  "description": "FreeZiic Underground map for Assetto Corsa, Originaly made by ZZPuma for GTA San Andreas. Map converted and re-worked by Fzc",
  "tags": [
    "Drift Track",
    "Parking"
  ],
  "geotags": [
    "43.1805091",
    "8.2042910"
  ],
  "country": "Japan",
  "city": "松山市",
  "length": null,
  "width": null,
  "pitboxes": "22",
  "run": "Drift & fun",
  "year": 2025,
  "author": "FreeZiic",
  "version": null,
  "url": "patreon.com/FreeZiicWorkShop"
}